## apertium-eu-en 0.3.1~r56205

=== debian/changelog ===
apertium-eu-en (0.3.1~r56205-3) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950381)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switch to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 20 Mar 2020 13:11:18 +0530

apertium-eu-en (0.3.1~r56205-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Bumped dh to 11.
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 06 Jul 2018 12:02:21 +0530

apertium-eu-en (0.3.1~r56205-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #827988)
  * No significant changes in svn since tarball, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Jun 2016 19:23:19 +0530
