## apertium-eu-en 0.3.3

=== debian/changelog ===
apertium-eu-en (0.3.3-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005683)

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 May 2022 11:23:18 +0530

apertium-eu-en (0.3.1~r56205-4) unstable; urgency=low

  * debian/control:
    + Update to debhelper-compat.
    + Update to Standards-Version 4.6.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 29 Nov 2021 09:05:58 +0530
