=== debian/control ===
Source: apertium-eu-en
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-regtest (>= 0.9.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eu-en.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eu-en
Rules-Requires-Root: no

Package: apertium-eu-en
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-en-eu, apertium-eng-eus, apertium-eus-eng
Conflicts: apertium-en-eu, apertium-eng-eus, apertium-eus-eng
Description: Apertium translation data for the Basque-English pair
 Data package providing Apertium language resources for translating
 between the Basque and English languages.
